body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px;
	line-height: 1.3;
}
#bw_customstyle_background_effect {
	padding: 20px 0;
}
.bw_customstyle_navigation_active_background_color a {
	font-weight: bold;
}
.bw_customstyle_content_background_color {
	background-color: #ffffff;
}
h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	/*color: #000000;*/
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.6em;
}
a {
	text-decoration: underline;	
	/*color: #ff8e2b;*/
}
a:hover {
	background: none;
	text-decoration: none;
}
#wrapper {
	width: 900px;
	margin: 0 auto 0 auto;
	padding: 20px;
	background: #FFFFFF;
}

/* Header */
#header {
	width: 900px;
	margin: 0 auto;
}

/* Menu */
#menu {
	width: 900px;
	height: 20px;
	margin: 1px auto 0 auto;
	padding: 0;
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}
#menu li {
	float: left;
}
#menu a {
	display: block;
	padding: 17px 10px 10px 20px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	/*color: #FFFFFF;*/
	border: none;
}
#menu a:hover, #menu .current_page_item a {
	/*color: #FFFFFF;*/
}

#menu a:hover {
	text-decoration: underline;
}

/* Page */
#page {
	width: 900px;
	margin: 0 auto;
	padding-top: 10px;
}

/* Content */
#content {
	float: right;
	width: 675px;
	padding: 10px 0 0 20px;
}
.post {
	padding-bottom: 10px;
}
.post .title {
	/*color: #000000;*/
	margin-bottom: 10px;
}
.post .title a {
	background: none;
	border: none;
}
.post .title a:hover {
	text-decoration: underline;
}
.post .meta {
	border-bottom: 1px dashed #D2D4C9;
	text-transform: uppercase;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.post .entry {
	padding: 0px 0 20px 0;
	text-align: justify;
}

/* Sidebar */
#sidebar {
	float: left;
	width: 200px;
	padding: 10px 0 0 0;
	/*color: #787878;*/
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sidebar li {
}
#sidebar li ul {
	padding-bottom: 30px;
}
#sidebar li li {
	line-height: 30px;
	border-bottom: 1px dashed #D2D4C9;
}
#sidebar h2 {
	letter-spacing: -.5px;
	color:#000000;
	font-size: 1.5em;
	padding: 0 0 3px 0;
}
#sidebar h3 {
	font-size:1.3em;
}
#sidebar p {
	padding-bottom: 20px;
	text-align: justify;
}
#sidebar a {
	/*color: #787878;*/
	border: none;
	text-decoration: none;
	display: block;
	padding: 0 0 0 5px;
}
#sidebar a:hover {
	/*color: #787878;*/
}
#sidebar .padding {
	margin: 0 0 20px;
}

/* Footer */
#footer {
	width: 900px;
	height: 20px;
	margin: 0 auto;
	padding: 15px 0 10px 0;
	background: #565F68;
	font-family: Arial, Helvetica, sans-serif;
	/*color: #FFFFFF;*/
}
#footer div {
	margin: 0;
	line-height: normal;
	font-size: 9px;
	text-align: center;
}